*:not(#header, #header *){
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
-webkit-user-select:none;
-moz-user-select:none;
-ms-user-select:none;
user-select:none;
}

html{height:100%;width:100%}

body{
margin:0;
padding:0;
font-family:HelveticaNeue, Helvetica, Arial, sans-serif;
min-width:1122px;
background-image:url('background.png'); /*THIS IS A TEMPORARY BACKGROUND.*/
background-size:cover;
background-attachment:fixed;
}

#container{
    margin-top:20px;
}

/* fixes sup alignment for electron configs*/
sup, sub{
	height: 0;
	line-height: 1;
	vertical-align: baseline;
	_vertical-align: bottom;
	position: relative;
}

sup{bottom: 1ex;}
sub {top: .5ex;}

#infoBox5{ /*Electron config*/
    overflow:visible;
    vertical-align:top;
}
/******************************************/

#stage{
    background:rgba(255,255,255,0.7);
    font-family:"Palatino Linotype", "Book Antigua", Palatino, serif;
    width:60%;
    min-width:673px;
    height:80%;
    position:absolute;
    z-index:998;
    left:20%;
    top:10%;
    display:none;
    border-radius:5px;
    outline:none;
    box-shadow:0 0 20px rgb(200,200,200);
    overflow:auto;
    padding:5px 10px 10px 15px;
    -webkit-overflow-scrolling:touch;
}

#stageBand{
    position:absolute;
    width:60%;
    min-width:673px;
    height:5px;
    opacity:0.9;
    left:20%;
    top:10%;
    border-top-left-radius:5px;
    z-index:999;
    display:none;
    box-shadow:0 0 5px rgb(200,200,200);
}

#backgroundCover{
    position:absolute;
    width:100%;
    height:100%;
    display:none;
    cursor:pointer;
    top:0;
    left:0;
    z-index:998;
}

.gridSquare{
display:inline-block;
margin-left:-1px;
margin-bottom:-5px;
position:relative;
}

.periodNumbers{
text-align:left;
}

.atomicNum{
margin:0;
padding:0;
width:100%;
text-align:center;
position:absolute;
top:2px;
}

.elSymbol{
margin:0;
padding:0;
position:absolute;
width:100%;
height:100%;
text-align:center;
font-family:"Palatino Linotype", "Book Antigua", Palatino, serif;
z-index:1;
}

.atomicMass{
margin:0;
padding:0;
width:100%;
text-align:center;
position:absolute;
bottom:2px;
z-index:0;
}

/*.gridSquare:hover{
    -webkit-transform:rotate(1deg);
    -moz-transform:rotate(1deg);
    -ms-transform:rotate(1deg);
    transform:rotate(1deg);

}*/

#compareArea{display:none}

#infoArea, #compareArea{
position:absolute;
background:rgba(255,255,255,0.5);
font-size:0;
}

#infoTitle, #compareTitlea, #compareTitleb{
font-family:"Palatino Linotype", "Book Antigua", Palatino, serif;
}

#compareTitlea, #compareTitleb{
display:inline-block;
    white-space:nowrap;
    overflow:hidden;
}

.infoBox, .compareBox{
display:inline-block;  
font-family:"Palatino Linotype", "Book Antigua", Palatino, serif;
white-space:nowrap;
overflow:hidden;
}

#infoArea{
    color:rgba(0,0,0,0);
    transition:0.2s;
}


/************   WIKIPEDIA STYLING   ************/
.hatnote, .reference, .references, .error, .thumb, .metadata, .noprint, .plainlinks{display:none}
.infobox{margin-left:25px;width:100px;float:right}
.wikiLink{text-decoration:none;color:#6666BB;cursor:pointer;}
.wikiLink:hover{text-decoration:underline}